Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

I am getting nessus vulnerability for Strutus in my Jira server

Subit Das
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
March 18, 2024

I am getting nessus vulnerability for Strutus in my Jira server.

 

" Apache Struts 2.5.0 < 2.5.33 / 6.0.0 < 6.3.0.2 RCE : aeatlcwdpl-i-123456789.XYZ.XYZ.net "

 

Is there a way to fix it or do I have to upgrade Jira. Upgrade to which version will fix this issue ?

1 answer

0 votes
Perisic Nikola
Rising Star
Rising Star
Rising Stars are recognized for providing high-quality answers to other users. Rising Stars receive a certificate of achievement and are on the path to becoming Community Leaders.
March 18, 2024

Welcome to the community @Subit Das !

This is the page where all of the security vulnerabilities have been reporter, you might need to check it out: https://confluence.atlassian.com/security/security-bulletin-february-20-2024-1354501606.html

Subit Das
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
March 28, 2024

I searched with CVE number. I did not find any such vulnerabilities .

CVE-2023-50164

I searched here - Security at Atlassian: Vulnerabilities | Atlassian

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events